<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="linkLabel" value="이 EasyBCD 복사본은 상업용 라이선스를 구입해야 합니다.&#xD;&#xA;&#xD;&#xA;구입과 관련된 이메일 주소 또는 라이선스 번호를 입력해 주십시오. 라이선스를 구입하려면 여기를 클릭하거나 Sales@NeoSmart.net에 문의하여 지원을 요청합니다." version="1" />
    <string key="linkClick" value="여기를 클릭" version="1" />
    <string key="linkEmail" value="Sales@NeoSmart.net" version="1" />
    <string key="btnSkip" value="건너뛰기(&amp;K)" version="1" />
    <string key="btnRegister" value="등록(&amp;R)" version="1" />
    <string key="lblTitle" value="EasyBCD 상업용 버전" version="1" />
    <string key="lblLicenseKey" value="전자 메일 또는 라이선스 키:" version="1" />
    <string key="LicenseDialog" value="EasyBCD 상업용 버전" version="1" />
    <string key="email" value="전자 메일" version="1" />
    <string key="licenseKey" value="라이선스 키" version="1" />
    <string key="seats" value="사용 가능 라이선스" version="1" />
    <string key="regFailTitle" value="등록 실패!" version="1" />
    <string key="regFail" value="잘못된 전자 메일 또는 라이선스 키입니다. 다시 시도하십시오." version="1" />
    <string key="regException" value="원격 서버에서 라이선스를 얻는 동안 오류가 발생했습니다. 인터넷 연결을 확인하거나 나중에 다시 시도하십시오." version="1" />
    <string key="regExceptionTitle" value="등록할 수 없습니다" version="1" />
    <string key="btnContinue" value="계속" version="1" />
    <string key="regSuccess" value="등록 완료!" version="1" />
    <string key="MinimumWidth" value="511" />
    <string key="MinimumHeight" value="334" />
  </strings>
</localization>